Skip to content

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all of the books of the Old Testament . The name Hebrew as applied to the language is quite recent in Biblical usage, occurring for the first time in the Greek prologue of Ecclesiasticus, about 130 B.C. ( hebraisti , rendered by the Vulgate verba hebraica ). In Isaias, xix, 18, it is designated as the "language of Chanaan ". In other passages ( 2 Kings 17:26 ; Isaiah 36:11 ; Nehemiah 13:24 ) it is referred to adverbially as the " Jews' language" ( , ioudaisti , judaice ). In later times the term "sacred language" was sometimes employed by the Jews to designate the Bible Hebrew in opposition to the "profane language", i.e. the Aramaean dialects which eventually usurped the place of the other as a spoken language. In New-Testament usage the current Aramaic of the time is frequently called Hebrew ( hebrais dialektos , Acts 21:40 ; 22:2 ; 26:14 ), not in the strict sense of the word, but because it was the dialect in use among the Jews of Palestine. Among Biblical scholars the language of the Old Testament is sometimes termed "ancient" or "classical" Hebrew in opposition to the neo-Hebrew of the Mishna. With the exception of a few fragments, viz. one verse of Jeremias (x, 11), some chapters of Daniel (ii, 4b-vii, 28) and Esdras ( Ezra 4:8 - 6:18 ; 7:26 ), which are in Aramaic, all the protocanonical books of the Old Testament are written in Hebrew. The same is true also of some of the deuterocanonical books or fragments (concerning Sirach there is no longer any doubt, and there is a fair probability with regard to Daniel 3:24-90 ; 13 ; 14 ; and 1 Maccabees ) and likewise some of the Apocrypha, e.g. the Book of Henoch, the Psalms of Solomon, etc. apart from these writings no written documents of the Hebrew language have come down to us except a few meagre inscriptions, e.g. that of Siloe discovered in Jerusalem in 1880, and belonging to the eighth century B.C. a score of seals dating from before the Captivity and containing scarcely anything but proper names, and finally a few coins belonging to the period of the Machabees.

Hebrew belongs to the great Semitic family of languages, the geographical location of which is principally in South-Western Asia, extending from the Mediterranean to the mountains east of the valley of the Euphrates, and from the mountains of Armenia on the north to the southern extremity of the Arabian Peninsula. The migrations of the southern Arabs carried at an early date a branch of the Semitic languages into Abyssinia, and in like manner the commercial enterprise of the Phoenicians caused Semitic colonies to be established along the northern coast of Africa and on some of the islands of the Mediterranean.

The Semitic languages may be divided geographically into four groups, viz. the southern: Arabic and Ethiopic ; the northern, embracing the various Aramaen dialects; the eastern or Assyro-Babylonian; and the central or Chanaanitish, to which belong, together with Phoenician Moabitic, and other dialects, the ancient Hebrew and its later offshoots, neo-Hebrew and Rabbinic.

WRITING

The Hebrew alphabet comprises twenty two letters, but as one of these ( ) is used to represent a twofold sound, there are equivalently twenty-three. These letters are all consonants, though a few of them ( ) have secondary vowel values analogously with our w and y . From the writing found on pre-Exilic monuments, as well as from other indications, it is clear that in the earlier period of the history of the language the Hebrew letters were quite different in form from those with which we are now familiar, and whose use probably goes back to the close of the Captivity. The accompanying schema exhibits the letters of the alphabet in the current, so-called square, form, together with their approximate phonetic values, their names and probable signification and their value as numerals.

It will be noticed that five of the letters ( ) have a different form when they stand at the end of a word, and that the letter Shin differs from Sin only by the position of the diacritical point. Hebrew, like Arabic and Syriac, is written from right to left. Words are never divided at the end of a line, the scribes preferring either to leave a blank space or to stretch out certain letters ( , hence called dilatable) in order to fill out the line. Among the essential characteristics which Hebrew has in common with the other Semitic languages is the preponderating importance of the consonants over the vowels. Indeed so inferior was the role of the latter that originally, and so long as Hebrew remained a living language, no provision was made for the writing of the vowels other than by a sparing use of the four weak consonants above mentioned, which were occasionally employed to remove ambiguity by indicating certain vowel sounds. In Semitic generally the role of the vowels is quite secondary, viz. to modify the root idea expressed by the consonants, generally three in number, and indicate some of its derived meanings. For instance, the consonantal root , qtl , represents the notion of killing or smiting, and the varying vowels that may be associated with the consonants serve only to indicate different aspects of this signification; thus: qátal , "he killed"; qetól , "to kill"; qotel , active participle, "slaying", "slayer"; qatûl , passive participle, "slain", etc. This explains why the alphabet and writing of the ancient Hebrews, as well as those of the later Syrians and Arabs, consisted only of consonants, the educated reader being able to determine through practice, and from the general sense of the passage. The proper vowels to be supplied for each word. After the Christian Era, when, through the final dispersion of the Jews and the destruction of their cetnre of religious worship, Hebrew was becoming more and more a dead language, and the danger of losing the traditional pronunciation and readings was correspondingly increased, the rabbis realized the absolute necessity of making a more adequate provision for the indication and fixing of the vowel sounds, and this in time led to the painstaking elaboration of the vowel system which is known as the work of the Massoretes.

The vowels, five in number ( a, e, e, o, u ), each of which may be short or long, are indicated by means of dots or dashes placed either above or below the consonants, and, particularly for the long vowels, in conjunction with one of the weak letters. Besides these full vowels, there are also four half vowels or shewas , indicated likewise by combinations of dots and dashes, and representing very short vowel sounds, e.g. like that contained in the first syllable of the English word before . This rather minute analysis and puzzling notation of the vowel sounds is due to the fact that the Massoretes were anxious to indicate and fix, not the conversational pronunciation of the language, but rather the traditional and distinctly articulated enunciation employed in the public reading of the Old Testament in the synagogues As in the case of all languages, this solemn and emphatic mode of utterance involved distinctions and shades of sound that were doubtless overlooked in everyday conversation. Many other signs generally called "accents" were added by the subtle and painstaking Massoretes. Some of them determine with greater precision the pronunciation of certain consonants; others (the accents properly so called) indicate the tone syllable in each word, and, besides, serve to indicate pauses and also the logical connection between words and clauses. Still another function of this complicated system of accents was to serve as a musical notation governing the modulations of the liturgical chant in the service of the synagogue. The tone accent in Hebrew words is ordinarily on the last syllable; sometimes it falls on the penult, but never on the antepenult.

VOCABULARY

The vocabulary of the Hebrew language as known to us is quite small, and there is also a dearth of grammatical forms, especially when comparison is made in this twofold respect with the marvellous richness of the sister Semetic tongue, Arabic. But we are justified in assuming that to the living Hebrew belonged many words and forms that never found a place in the writings of the Old Testament. As a matter of fact, lexicographers count only about 2050 root words, and of these a large number occur only seldom in the Bible , or have little importance in the formation of derivatives. It is generally claimed that a knowledge of 500 roots is a sufficient equipment for the reading of most of the Old Testament texts, and the total number of words in the language as preserved in the Bible is estimated at about 5000. There is an abundance of Hebrew terms to express the things that belong to everyday life-domestic animals and utensils, phenomena and actions that are of common occurrence, ordinary social relations, etc., and in particular to express the acts and objects pertaining to religious life and worship. But the Hebrew vocabulary is notably wanting when considered from the philosophical and psychological standpoint, there being few terms for the expression of abstract ideas or the sentiments of the soul. In such matters there is little evidence of psychological analysis or logical precision. Thus in the Old Testament, which is eminently a religious monument, there appears no abstract term corresponding to what we call "religion", the idea being rather inadequately rendered by the words, "fear f the Lord". There are words for love and hate, but no intermediary term to express the idea of simple preference. Hence the surprising harshness of certain expressions found even in the Gospels, which, though written in Greek, often exhibit the limitations of the Hebrew idiom in which the Evangelists thought. Such, for instance, is the passage ( Luke 14:26 ): "If any man come to me, and hate not his father, and mother, and wife and children, and brethren, and sisters. . .he cannot be my disciple ". In like manner the terms used in referring to the supposed organic seat of the soul's various operations are vague and give evidence of a rather crude psychological analysis. Thus the "heart", while affections are connected with the "reins" or the "liver", mercy with the "bowels" etc.

Among the structural characteristics which Hebrew possesses in common with the other Semitic languages may be mentioned the great predominance of triliteral roots, which in Hebrew constitute, with the proper vowels, words of two syllables ( , qatal ). True it is that many root forms exhibit only two consonants (e.g. , sab ), but these are considered as contractions of original triliteral stems (e.g. , savav ), and the few quadriliteral roots that occur are almost entirely of foreign origin, or can be otherwise accounted for. Among the parts of speech the verb is of paramount importance, not only because it is the principal element in the construction of a sentence, but also for the reason that the other parts of speech, with relatively few exceptions, are derived from verbal stems. Even when certain verbs called denominative are derived from nominal stems, these latter are generally found to be radically dependent on other verbal forms. In fine, it may be noted that Hebrew syntax, like that of the Semitic languages generally, is very elementary and simple-long and involved periods or sentences being entirely foreign to either the prose or poetic writings of the Old Testament. For further discussion of the grammatical structure and peculiarities of the language the reader is referred to the standard treatises on the subject, which are very numerous.

HISTORY

To construct an historical sketch of he origin and development of the Hebrew language is a task beset with much difficulty. In the first place the number of literary documents available for that purpose is very limited, being confined exclusively to the writings of the Old Testament, which doubtless represent only a portion of the Hebrew literature, and although these writings were produced at different intervals, covering a period of over a thousand years, yet there is not a little uncertainty as to the date of the various books. Moreover, in those early times the rules of grammar and orthography requisite for the stability of a language had not yet been formulated. Hence the notable divergencies that appear when the same passage happens to be reproduced in different books of the Old Testament (e.g. in 2 Samuel 22 and Psalm 17 ). It seems quite probable that the scribes in reproducing the older texts took the liberty of changing the archaic words and locutions into the more intelligible ones in current use, as is known to have been done with regard to the Hebrew text of Ecclesiasticus. Naturally the earlier stages of the growth of the language are the ones involved in the greatest obscurity. The convention that Hebrew was the original language bestowed upon mankind may be left out of the discussion, being based merely on pietistic a priori considerations. That it was simply a dialect belonging to the Chanaanitish group of Semitic languages is plain from its many recognized affinities with the Phoenician and Moabitic dialects, and presumably with those of Edom and Ammon (see Jeremiah 27:3 ). Its beginnings are consequently bound up with the origins of this group of dialects. The existence in remote antiquity of the Chanaanitish language is vouched for by conclusive monumental evidence. Thus the Tel-el-Amarna tablets bear witness that in the fifteenth century B.C. the peoples inhabiting the eastern shores of the Mediterranean, though making use of Assyrian in their official documents, employed the dialects of Chanaan in current spoken intercourse. Furthermore, the Egyptian records, some of which go back to the sixteenth century and earlier, contain words borrowed from the language of Chanaan, though it must be admitted that these loan words are more frequent in the papyri of the thirteenth and fourteenth centuries. But these documents, however ancient, do not, of course, take us back to the origin of the Chanaanitish group; its beginnings, like those of the other Semitic languages, are lost in the haze of prehistoric antiquity.

In connection with this problem scholars, assuming that some of the known Semitic languages were derived from others of the same family, have tried to discover their mutual relationships of parent stock and affiliation, to determine which was the mother tongue from which the others were derived. Thus Richard Simon accorded the honour of priority to Hebrew, but this view has now no adherents. Nor have the efforts of modern savants in this direction resulted in the general acceptance of any definite theory of derivations. Friedrich Delitzasch (The Hebrew Language Viewed in the Light of Assyrian Research) awards the priority to Assyrian, while Margoliouth (Hastings, "Dict. of the Bible ", Vol III, p. 26) places in the first place, and contends that the Chanaanitish language was derived from it when already in a classical stage of development. Obviously the question does not admit of a clear and ready solution, and there seems at present to be a tendency among Semitic scholars to give up the assumption that any of the known Semitic languages were derived directly from any of the others, and to consider them rather as sister idioms, all being derived in more or less parallel lines from one original parent stock of prehistoric origin, which survives only in the elements common to the different members of the group. This view of the case would seem to be confirmed by the results of philological investigations in the field of the Indo-European languages. For a time it was thought that Sanskrit would prove to be the parent stem, but deeper research pointed rather to the existence of a prehistoric language denominated "Aryan", from which Sanskrit, as well as the others was derived. So also in the case of the Semitic tongues; they probably all go back to an original parent language spoken in a certain locality by the first ancestors of the Semitic race. They became diversified more or less rapidly and profoundly as a result of the successive migrations of the various tribes from the common centre, and according to the circumstances and conditions of the milieux into which the migrations took place. While nothing definite is known as to the precise location of the original home of the Semites, the more common opinion of scholars, based on various indications, places it somewhere on or near the borders of the Persian Gulf. From this centre migrations went forth at different epochs, and to different portions of South-Western Asia, where the tribes settled and in the course of time formed separate nations. With this political isolation and independence came also gradual deviations from the original spoken idiom, which, in the course of time became so pronounced as to constitute distinct languages. In this hypothesis it is easy to understand why there are closer resemblances between some of the Semitic tongues (e.g. Hebrew and Arabic) than between others (e.g. Hebrew and Aramaic), the difference being due to the diversity of conditions in which the respective deviations from the parent stock took place. An obvious illustration of this is furnished by a comparative study of the Romance languages, all of which represent more or less independent and parallel derivations from the parent stem, Latin. As regards the Semitic group, it is possible that certain resemblances may be due to supervening influences of a later epoch. Thus, for instance, the Chanaanitish may have been affected more or less profoundly by the official use of Assyrian during the period of the Tell-el-Amarna letters.

Nothing definite is known as to the antiquity of the primitive Semitic nucleus near the Persian Gulf, nor concerning the date of the migration of the tribes who settled in Chanaan. The Book of Genesis (xix, 37 sqq.) connects with the family of Abraham the origin of the Moabites and Ammonites. At all events, it seems probable that the migration of these tribes was anterior to the year 2000 B.C. Whether Abraham already spoke the language of Chanaan at the time of his migration thither, or whether, having first spoken Assyrian or Aramaic, he later adopted the language of the country in which he established himself, it is hard to say. But be that as it may, the language spoken by the clan of Abraham was a dialect closely akin to those of Moab, Tyre, and Sidon, and it bore a greater resemblance to Assyrian and Arabic than to Aramaic. Once formed, it seems to have been little affected by the intrusion of foreign words. Thus, notwithstanding the long sojourn in Egypt, the number of Egyptian words that have found a place in the Hebrew vocabulary is exceedingly small. The attempt on the part of some scholars to prove the existence of several Hebrew dialects has not produced any definite results. The analysis invoked to show, for instance, traces in the Biblical writings of a northern and southern dialect is so minute and subtle, and often so arbitrary, that it is not surprising to find that the conclusions arrived at by different scholars are chiefly noteworthy for their wide divergencies. On the other hand, there seems to be good ground for asserting that, anterior to the period represented by the Biblical Hebrew, the language had already passed through the vicissitudes of long development and subsequent disintegration. Among the indications upon which this contention is base may be mentioned: (1) the presence of archaic words or forms occurring especially in poetic fragments of old war songs and the like; (2) the occurrence of certain classical forms which imply the existence of previous forms long since obsolete; and (3) the fact of the analogies between Hebrew and the other Semitic tongues, from which scholars are led to infer the existence, in a more remote antiquity, of analogies closer and more numerous. Such evidences are, of course, subject to sober and cautious scrutiny, else they are liable to be made the basis of hasty and unwarrantable generalizations, but their proving force is cumulative, and they seem to indicate in the Hebrew a long process of growth and decay through which it had passed, in great part at least, before the Biblical period. In fact, it is claimed by some that the Hebrew of the Old Testament betrays evidences of as great a disintegration and departure from its assumed typical perfection as does the vulgar Arabic of today from the classical idiom of the golden literary age of Islam.

A noteworthy characteristic of the Hebrew of the Biblical period is its uniform stability. All due allowance being made for scribal alterations whereby archaic passages may have been made more intelligible to later generations, the astounding fact still remains that throughout the many centuries during which the Old-Testament writings were produced the sacred language remained almost without perceptible change-a phenomenon of fixity which has no parallel in the history of any of our Western languages. This is especially true of the period anterior to the Captivity, for that great event marks the beginning of rapid decadence. Nevertheless, though from that date onward the spoken Hebrew gave way more and more to the prevailing Aramaic, it still maintained its position as a literary language. The post-Exilic writers strove doubtless to reproduce the style and diction of their pre-Exilic models, and some of their compositions (e.g. certain psalms ), though belonging to the latter part of the Jewish period, possess a literary merit scarcely surpassed by that of the best productions of the age of Ezechias, which is generally reckoned as the golden age of Hebrew letters. Not all of the writings, however, of the post-Exilic period are up to this high literary standard. Marks of decadence are already discernible in the prolixity of certain passages of Jeremias, and in the frequent occurrence of Aramaisms in the prophecies of Ezechiel. The substitution of Aramaic for Hebrew as a spoken language began with the Captivity and progressed steadily not only in Babylonia but also in Palestine. Certain parts of Daniel and of Esdras have dome down to us in Aramaic (whether they were thus originally composed is a moot question), and other books of that period though written in Hebrew, belong clearly to an epoch of literary decline. Such are Chronicles, Nehemias, Aggeus, and Malachias.

The period of transition from the spoken Hebrew to Aramaic coincided with that of the completion of the Old-Testament canon-a period of ever-increasing veneration for the Sacred Writings. From these circumstances arose in the minds of the rabbis a twofold preoccupation. As the people no longer understood the classical Hebrew, and were unable to follow the official reading of the Old Testament in the synagogues, it became necessary to translate it into the vernacular and explain it to them. It was this need that determined the translation of the Sacred Books into Greek for the use of the hellenizing Jews of Alexandria. This is the version known as the Septuagint, and its beginnings go back to the third century B.C. The same need was met in Palestine and Babylonia by the free paraphrastic translations into Aramaic known as the Targums. To these were added glosses and explanations by the rabbis, which, after having been for a time preserved by oral tradition, were later reduced to writing and incorporated in the Talmud. Another urgent need growing out of the altered circumstances was a definite fixation of the Hebrew text itself. Hitherto the work of transcribing the Sacred Books had not been performed with all the care and accuracy desirable, partly through negligence on the part of the scribes, and partly because of their tendency to elucidate obscure passages by introducing intentional simplifications. From these and other causes numerous variations had gradually crept into the codices in both public and private use, and through these differences of reading were generally confined to details of minor consequence, it is nevertheless plain, from a comparison of the Septuagint version with the fixed Masoretic text of a later age, that in many cases they seriously affected the sense. The natural course of things would be in the direction of still further divergencies, but the ever-growing veneration for the Sacred Books caused a reaction which began to be felt as early as the third century B.C. Great and ever-increasing care was henceforth taken in the copying of the Biblical manuscripts, especially those of the Torah or Pentateuch. Variant readings were gradually and systematically eliminated, and so successful were these efforts that from the second century A.D. onwards a practically complete and final unity of text was established for all the Jewish communities.

But the fixation of the consonantal text which was perfected during the Talmudic period extending from the second to the fourth century A.D., was not the only end to be attained. It was necessary also to determine and fix orthographically the traditional pronunciation of the vowels which hitherto had to be supplied from the reader's knowledge of the language, or at best were only occasionally indicated by the use of one of the weak letters ( ). The use of these had been introduced as early as the third century B.C., as is proved from the Septuagint version, and they were doubtless of great utility in determining grammatical forms that would otherwise remain ambiguous, but their introduction had been neither official nor uniform, being rather left to the initiative and preference of the individual scribes, whence arose a considerable diversity in different manuscripts. But aside from inconsistencies of application, the system was at best quite inadequate, as it provided for the indication of only a small number of the more important vowel sounds. Nevertheless, no systematic attempt seems to have been made to supply this deficiency until the sixth century A.D. This was the beginning of what is known as the Massoretic period in the history of the Hebrew language.

The Massoretes, so called from the Talmudic word massorah or massoreth , signifying tradition, were a body of Jewish scholars who succeeded the Talmudists, and who during the period from the sixth to the eleventh century worked out the great Massoretic system. Their object, like that of the Talmudists, was to provide means for the inviolate preservation of the traditional reading and understanding of the Old Testament text, but what was still left to oral transmission by their predecessors was now reduced to writing and incorporated into the text by means of a most elaborate and ingenious system of annotations and conventional signs. The Massoretes drew up rules for the guidance of copyists, made exhaustive statistics of verses, words, and letters contained in the Sacred Books, noted peculiar forms, etc., but the most important part of their great work was the elaboration of the vowel system whereby all ambiguousity was henceforth practically removed, at least so far as the traditional reading was concerned. So great was the veneration entertained for the consonantal text that no modification of it could be tolerated, not even to correct palpable errors-such corrections being noted in the margin, and for the same reason the vowel signs were not allowed to disturb in any way the form or position of the consonants, but were added to the text in the form of dots and dashes together with other minute arbitrary signs generally known as accents. Two parallel systems with different methods of notation were developed, one in the Western or Tiberian, the other in the Eastern or Babylonian School. The work of the former reached its culmination in the tenth century in the text of Ben Asher, and that of the Oriental School about the same time in the text of Ben Naphthali. The former became the standard text upon which all subsequent manuscripts in the West and all printed editions of the Hebrew Bible have been based. Not only is the Massoretic system a marvel of ingenuity and minute painstaking labour, but it is moreover a work which has proved of inestimable value to all subsequent generations of Biblical students. In the light of modern philological knowledge it has indeed its defects and limitations; grammarians and lexicographers have doubtless at times followed its lead with too great servility, often to the extent of accepting as normal certain forms that are nothing more than scribal errors-a fact which accounts in part of the multitude of exceptions which bewilder the student when trying to master the Hebrew grammar. But when all this is conceded, the fact remains that the Massoretic text is the only reliable foundation on which to base a serious study of the Old Testament. It is a well-recognized right of modern scholarship to question and emend many of its readings, but the text is, so to say, in possession, and it must be confessed that many of the corrections suggested by some of our modern critics are more arbitrary than scientific.

LITERATURE

Prose literature of the historical type constitutes a large portion of the Old Testament. The history of the Jewish people with a sketch of their ancestors going back to the beginnings of the human race is related from a twofold point of view. Commonly known as the priestly and the prophetic. To the former belongs such books as Chronicles, Esdras, and Nehemias (II Esd.), and important sections of the Pentateuch. Its main characteristics are the annalistic style with precise dates, statistics, genealogies, official documents, etc., and it enters with minute detail into the religious prescriptions and ceremonies of the Law. It has the dryness of a series of legal documents, and is devoid of imagination or living descriptions of events. To the prophetic type of Hebrew prose belong large portions of the Pentateuch as well as of the succeeding books: Josue, Judges, Samuel ( 1 and 2 Samuel ), and Kings ( 1 and 2 Kings ). Its narratives are graphic and full of life, and they are characterized by imagination and a refined æsthetic taste. The Deuteronomic writers, and to some extent the Hebrew historiographers in general, employ the narration of historic facts chiefly as a vehicle for the conveying of prophetic and religious lessons. In like spirit, and on account of their didactic value, legends and ancient Semitic traditions and even accounts chiefly imaginary, find a place in the historical books. Other prose writings of the Old Testament , though cast in historical form, contain a large element of fiction introduced for a didactic purpose similar to the one underlying such narratives as that of the prodigal son in the New Testament. Among these writings, the chief object of which is to inculcate religious and patriotic lessons, may be mentioned Tobias, Judith, Esther, and Jonas.

The Old Testament embodies a considerable amount of poetry, most of which is religious in character. But various indications go to show that the Hebrew literature must have contained many other poetical works which unfortunately have not come down to us. Mention is occasionally made of some of these in the Sacred Writings, e.g. the Book of Yashar [II Sam. (Kings), I,18] and the Book of the Wars of Yahweh ( Numbers 21:14 ). Besides fragments called "canticles" scattered here and there throughout the historical books [e.g. that of Jacob, Gen., xlix, 2-27; that of Moses, Deut., xxxii, 1-43, also xxxiii, 2-29; that of Deborah, Judges, v, 2-31; that of Anna, I Sam. (Kings), ii, 1-10, etc.], the poetical writings of the Old Testament embrace the Psalms, the Book of Job, except the prologue and the epilogue, the Canticle of Canticles, Proverbs, Ecclesiastes, Ecclesiasticus, the Lamentations of Jeremias, and considerable portions of the prophetic books. The Psalms belong chiefly to the lyric genre , Job is a religious and philosophical drama, while Proverbs, Ecclesiastes and Ecclesiasticus are collections of what is called didactic or gnomic poetry.

Apart from its sacred character, the poetry of the Old Testament possesses the highest literary merit, and there is abundant evidence of the great influence it exercised on the religious and national life of the Hebrews. Among its literary characteristics may be mentioned in the first place its naturalness and simplicity. It knows little of fixed, artificial forms, but has a natural sublimity of its own due to the loftiness of the ideas. It deals with things concrete and is essentially subjective. It re-echoes the poet's own thoughts and feelings, and sets forth the varied phases of his own experiences. To these qualities is due in great measure the influence exercised by Hebrew poetry on the Jewish people, as well as its wonderful adaptability to the needs and tastes of all classes of readers. It rarely involves anything like a logical process of reasoning, but is intuitive and sententious, expressing with authority religious and ethical truths in brief, terse, pregnant utterances having little connexion one with another save through the unity of the general theme. Another characteristic of Hebrew poetry is its realism. "The sacred writers enter into deep and intimate fellowship with external nature, the world of animal, vegetable and material forces: and by regarding them as in immediate connection with God and man, deal only with the noblest themes" (Cf. Briggs, "Gen. Introd.", p. 360). All nature is aglow with the glory of God, and at the same time it is represented as sharing in the destinies of man.

As regards literary form, Hebrew poetry takes little or no account of rhyme, and in this it differs essentially from the poetry of its sister language Arabic. It makes frequent and effective use of alliteration, assonance, and play upon words, but its main and essential characteristic is what is known as parallelism. This peculiarity, though remarked by earlier writers, was first set forth in a scientific treatise by the Anglican Bishop Lowth (De Sacrâ Poesi Hebr., 1753). Parallelism, traces of which are found likewise in the Assyrian and Babylonian hymns, consists essentially in the reiteration, in one form or another, in succeeding lines of the idea expressed in a pervious one. The more common form of this reiteration is a simple repetition of the idea in more or less synonymous terms. Thus:--

(1) In thy strength, O Lord, the king shall joy ;
And in thy salvation he shall rejoice--(Ps.xx,2)

(2) Let thy hand be found by all thy enemies:
Let thy right hand find out all them that hate thee--(ibid., 9)

Sometimes, especially in the gnomic poetry, the reiteration of the idea is put in the form of an antithesis, constituting what Bishop Lowth termed antithetic parallelism. Thus:--

(1) A wise son maketh the father glad:
But a foolish son is the sorrow of his mother--(Proverbs 10:1 ).

(2) The slothful hand hath wrought poverty:
But the hand of the industrious getteth riches--(ibid. 4).

Still another form of parallelism is the synthetic or cumulative, of which the following lines may serve as an example:--

Praise the Lord from the earth,
Ye dragons, and all ye deeps:
Fire, hail, snow, ice,
Stormy winds, which fulfil his word.--(Psalm 147:7-8 ).

Sometimes the thought expressed in the first verse is a figure of the truth enunciated in the second in which case the parallelism is called emblematic. Thus:

When the wood faileth, the fire shall go out:
And when the talebearer is taken away, contentions shall cease.
As coals are to burning coals, and wood to fire,
So an angry man stirreth up strife--(Proverbs 26:20-21 ).

For examples of other and rarer forms of parallelism such as the progressive or staircase form in which a final word or clause of one line is made the starting point of the succeeding one and so on; introverted parallelism, in which the first line corresponds with the fourth, and the second with the third, the reader is referred to special treatises (e.g.Briggs, "General Introduction", ch. xiv: "Characteristics of Biblical Poetry").

For the apocryphal works pertaining to the later Hebrew literature, see APOCRYPHA, and for the Neo-Hebrew of the Mishna and the Gemara, see TALMUD.

WORK OF THE GRAMMARIANS

Although some of the Old Testament writers give etymological renderings of various proper names, no trace of grammatical or philological study of the Hebrew language appears prior to the Talmudic period. Many of the observations preserved in the Talmud have a grammatical bearing, and remarks of a similar kind are frequently met with in the commentaries of St. Jerome and the other early Christian writers. The first systematic attempts to frame the rules of Hebrew grammar were made by the Oriental Jews, chiefly of the Babylonian School. The movement began with Manahem Ben Sarouk (d. 950) and continued until the end of the twelfth century, but the results of these early efforts left much to be desired. More successful was the movement inaugurated about the same time under the influence of Arabic culture among the Jewish colonies of Spain and Northern Africa. Among the writers belonging to this school may be mentioned Jehuda Ben Koreish (880), Saadyah (d. 942), Rabbi Jonah Ben Gannah (physician of Cordova, b. about 990), first author of a Hebrew grammar and lexicon, and Juda Hayug (d. 1010). In the sixteenth century the study of Hebrew, hitherto almost exclusively confined to the Jews, was taken up by Christian scholars, and under the influence of the Protestant principle of the Bible as the sole rule of faith it received a great impetus. Prior to the Reformation Johann Reuchlin (1455-1522) and the Dominican Santes Paginus (1471-1541) had prepared the way for such scholars as the famous Johann Buxtorf (1564-1629) and his son (1599-1664). The former was appointed professor of Hebrew at Basle in 1590 and was accounted the most learned hebraist of his time. He published in 1602 a manual of Biblical Hebrew containing a grammar and a vocabulary, and in the following year a work on the Jewish Synagogue. In 1613 he brought out a lexicon of rabbinical Hebrew and its abbreviations, and in 1618 appeared his greatest work, the folio Hebrew Bible , together with the Targums and the commentaries of the rabbinical writers Ben Ezra and Rashi. Buxtorf died of the plague in 1629, leaving many important works unfinished. Some of these were completed and edited by his son Johann, who became his successor as professor of Hebrew at Basle. Another scholar of that period was Paul Buchlein (Fagius), a Bavarian (1504-49), who after having studied Hebrew under Elias Levita became professor of theology at Strasburg in 1542) In 1549 he was called to England by Cranmer and appointed professor of Hebrew at Cambridge, where he died shortly afterwards. He enjoyed a great reputation as a Hebrew scholar, and he published more than a score of works dealing chiefly with Old Testament exegesis. But the work of these and other eminent scholars of the same school was defective because based too exclusively on the principles of the Jewish grammarians, and it was to a great extent superseded in the eighteenth century by the works of such scholars as Albert Schultens of Leyden (1686-1750) and Schroder of Marburg (1721-98), who introduced new methods, notably that of comparative grammar. The nineteenth century was marked by a strong revival of Hebrew studies. The movement was begun by Wilhelm Gesenius (d.1842), whose "Thesaurus" and grammar have been the basis of all subsequent works of the kind, and continued by Bottcher (d.1863), Ewald (d. 1875), Olshausen, Stade, Konig, Bickell, etc. These scholars, profiting by the great advance in linguistic knowledge derived from the comparative study of the Indo-European languages, have introduced into the study of Hebrew a more extensive application of phonetic and other philological principles and have thus brought it nearer than did their predecessors to the realm of an exact science.

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.